<?xml version="1.0" encoding="UTF-8"?>
<module name="com.microsoft.azure.storage" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="com.microsoft.azure:azure-storage:6.1.0"/>
    </resources>

    <dependencies>
        <module name="com.fasterxml.jackson.core.jackson-core"/>
        <module name="javax.api"/>
        <module name="org.slf4j"/>
    </dependencies>

</module>
